Kategoriler
Blog

WordPress 2.1'e az kala

WordPress 2.06 sürümü, geliştiricilerinin blogunda yazıldığına göre 2.0 serisinin sonu, bundan sonra çıkarılacak sürümler 2.1 için ön hazırlık olacakmış. 2.05 sürümünde acemide okuduğuma göre XSS açığı varmış, ben de bu yüzden hemen blogu 2.06 ya yükseltmeyi düşünüyorum.

super-wordpress-man


Worpressimizin sürümünü yükseltmek için her zamanki gibi WordPress Türkiye belgelerinden faydalanıyoruz.

WOLKANCA

Volkan Yılmaz

Digital Marketing & WordPress & SEO volkan@volkanyilmaz.com.tr

WordPress 2.1'e az kalaiçin 1 yanıt